=== debian/control ===
Source: ros-galactic-rqt-console
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-galactic-rqt-console
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-ament-index-python, ros-galactic-python-qt-binding (>= 0.2.19), ros-galactic-rcl-interfaces, ros-galactic-rclpy, ros-galactic-rqt-gui, ros-galactic-rqt-gui-py, ros-galactic-rqt-py-common, ros-galactic-ros-workspace
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
